libVitaMTP 2.5.9

Data Fields
_PTPObjectPropDesc Struct Reference

## Data Fields
uint16_t | ObjectPropertyCode
uint16_t | DataType
uint8_t | GetSet
PTPPropertyValue | FactoryDefaultValue
uint32_t | GroupCode
uint8_t | FormFlag
union {
PTPPropDescEnumForm Enum
PTPPropDescRangeForm Range
} | FORM

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/ptp.h